Subject: bug#23377: 25.0.93; Completion is extremely slow for insert-char

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jun 2019 15:53:39 +0200

[email-masked] (N. Jackson) writes:

> I just retried my original recipe
>
>   emacs -Q
>   C-x 8 RET
>   TAB
>
> on the emacs-26 branch and indeed it is amazingly much faster --
> about one second here.
>
> It might be nice for those on older and slower hardware to have a
> toggle, but it is no longer so obviously necessary.

This was a long thread, but I think the rough consensus was that we do
want the characters to be displayed by default, and now that that
display is faster, there's not much point in adding a customisation
option to switch it off.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no